<?php

/*
 * PuzzleApp
 * Webemyos
 * Jérôme Oliva
 * GNU Licence
 */

namespace Apps\Lang\Module\DialogAdminLang;
         
use Core\Controller\AdministratorController;
                     
class DialogAdminLangController extends AdministratorController {

    function Translate($params) {

        echo $params;
    }
}